
/* TENGA LOVERS CARE/ */


/*全体共通
-----------------------------------------------------------*/
.wrapper {
  background-color: #F37993;
}
.wrapper_inner {
  background-color: #fff;
  width: 680px;
  padding: 0 15px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 18px;
  color: #717071;
}
.att {
  padding-left: 1em;
  text-indent: -1em;
}
sup {
  font-size: 8px;
  vertical-align: super;
}
/*ヘッダー
-----------------------------------------------------------*/
header {
  padding: 20px 0 40px 10px;
}

/*メインコンテンツ共通
-----------------------------------------------------------*/
.contents {
  width: 551px;
  margin: 0 auto;
  padding: 45px 0 20px 0;
}
.contents h1 {
  color: #fff;
  font-size: 24px;
  background: #F37993;
  width: 550px;
  height: 37px;
  line-height: 37px;
  text-align: center;
  margin-bottom: 25px;
}
.contens_txt {
  padding: 0 5px;
}
.contents section {
  margin: 0 0 45px 0;
}

/*TENGA LOVERS CARE とは？
-----------------------------------------------------------*/
.what_tlc {
  overflow: hidden;
}
.what_tlc_description {
  float: right;
  font-size: 11px;
  margin-top: -20px
}
.what_tlc_img {
  text-align: center;
  padding: 35px 0 25px 0;
}
.what_tlc_subttl {
  color: #F37993;
  font-weight: bold;
  text-align: center;
  padding: 0 0 20px 0;
  font-size: 22px;
  line-height: 1;
}
.what_tlc_detail {
  text-align: right;
  margin: 45px 0 0 0;
}
.what_tlc_detail a {
  color: #F37993;
  font-weight: bold;
}

/*モニター製品
-----------------------------------------------------------*/
.monitoring_products_img {
  text-align: center;
  margin: 15px 0 10px 0;
}

/*モニター募集に関して
-----------------------------------------------------------*/
.ecruitment_regarding dl {
  overflow: hidden;
}
.ecruitment_regarding dl dt,
.ecruitment_regarding dl dd {
  float: left;
}

/*サブコンテンツ共通
-----------------------------------------------------------*/
.sub_contents {
  width: 568px;
  margin: 0 auto;
  font-size: 13px;
  padding-bottom: 50px;
}
.sub_contents h1 {
  font-weight: bold;
  font-size: 24px;
  text-align: center;
  border-bottom: 1px solid #717071;
  padding-bottom: 5px;
  margin-bottom: 15px;
}
.sub_contents_txt {
  padding: 0 15px;
}
.form_btn a {
  margin: 0 auto;
  display: block;
  text-align: center;
  width: 289px;
  height: 83px;
  background: url(../img/form_btn.png);
  margin-top: 55px;
  margin-bottom: 50px;
}
.form_btn a:hover {
  background: url(../img/form_btn_hover.png);
}
.sub_contents p a {
  color: #717071;
}


/*SNSボタン
-----------------------------------------------------------*/
#sns_btn {
  width:450px;
  margin:0 auto;
  padding-top:30px;
  padding-bottom:30px;
}
#sns_btn ul {
  padding-bottom:10px;
  font-size:inherit !important;
  line-height:none !important;
/*  padding-right:27px;*/
}
#sns_btn ul li {
  float:left;
  padding:0 0 0 15px;
  list-style:none;
  font-size:inherit !important;
  line-height:0;
}
iframe.twitter-share-button {
  width: 100px !important;
}
#sns_btn ul li#social_g div,
#sns_btn ul li#social_g iframe{
  width: 80px !important;
}